groovy.model

## Interface NestedValueModel

All Known Implementing Classes:
  ClosureModel, PropertyModel

    public interface NestedValueModel

Represents a nested value model such as a PropertyModel or a ClosureModel

Author:
  James Strachan

### Method Summary

All Methods Instance Methods Abstract Methods
`ValueModel` `getSourceModel()`

### Method Detail

#### getSourceModel

    ValueModel getSourceModel()